﻿@media only screen and (max-width: 415px) {
    .hide-mobile {
        display: none !important
    }
}

@media only screen and (min-width: 415px) {
    .hide-desktop {
        display: none !important
    }
}

body {
    margin:0px;
    padding:0px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#ffffff;
}

a {
    color:#ffffff;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

a img {
    border:none
}

p.top {
    margin-top:0px;
    padding-top:0px;
}

.clearfloat {
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.clean_list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.disclaimer {
    border: 1px solid #000000;
    background-color: #ffffff;
    width: 300px;
    font-size: 13px;
    color: #000000;
    font-size: 12px;
    text-align: center;
    margin: 5px 0px 0px 0px;
    padding:5px;
}

#logo_container {
    height:167px;
    position:fixed;
    top:5px;
    width:393px;
    z-index:2;
    left: 50%; 
    margin: 0 0 0 -510px;
}

#mobile_logo_container {
    height: 85px;
    position: fixed;
    top: 5px;
    width: 180px;
    z-index: 2;
    right: 40px;
}

#menu_background {
    height: 90px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 1;
    background: url('../images/menu/MenuBack.jpg') repeat-x;
}

#menu_container {
    width:692px;
    margin-left:auto;
    margin-right:auto;
    padding:0px 0px 0px 468px;
}

#menu_list {
    padding:0px 0px 0px 0px;
}

#menu_list li {
    display:inline;
    padding:0px;
    margin:0;
}

.pnlMobileMenu {
    width: 100%;
    height: 100%;
}

#donate_menu {
    float: left;
    margin: 13px 0px 0px 13px;
}

#mobile_menu_container {
    width: 100%;
    height: 100%;
    padding: 20px 0px 0px 20px;
    background-color: #951100;
}

#mobile_menu_logo {
    float: left;
    width: 255px;
}

#mobile_menu {
    font-size: 18px;
    background-color: #951100;
    overflow: hidden;
}

#mobile_menu a {
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    display: block;
    padding: 12px 40px 12px 40px;
}

#mobile_social_menu {
    position: fixed;
    left: 50%;
    bottom: 40px;
    margin-left:-66px;
}

#mobile_social_menu li {
    display: block;
    float: left;
    margin: 0;
}

#mobile_menu_close {
    float: right;
    width: 45px;
    margin-right:20px;
}

#content_background {
    height:905px;
}

#mobile_content_background {

}

#content {
    width:1160px;
    margin-left:auto;
    margin-right:auto;
    padding:167px 0px 0px 0px;
}

#footer_background {
    background: url('../images/footer/footer.jpg') repeat-x;
}

#footer_area {
    height:125px;
    color:#ffffff;
    padding:25px 0px 0px 40px;
    line-height:18px;
    width:1240px;
    margin-right:auto;
    margin-left:auto;
}

#footer_area .spacer {
	padding:0px 2px 0px 6px;
}
